{
  "gatewayApp": {
    "manillaCaloria": {
      "home": {
        "title": "Calorias",
        "refreshListLabel": "Refrescar lista",
        "createLabel": "Crear nuevo Caloria",
        "createOrEditLabel": "Crear o editar Caloria",
        "notFound": "Ningún Calorias encontrado"
      },
      "delete": {
        "question": "¿Seguro que quiere eliminar Caloria {{ id }}?"
      },
      "detail": {
        "title": "Caloria"
      },
      "id": "ID",
      "caloriasActivas": "Calorias Activas",
      "descripcion": "Descripcion",
      "fechaRegistro": "Fecha Registro",
      "user": "User"
    }
  },
  "manillaApp": {
    "manillaCaloria": {
      "created": "Un nuevo Caloria ha sido creado con el identificador {{ param }}",
      "updated": "Un Caloria ha sido actualizado con el identificador {{ param }}",
      "deleted": "Un Caloria ha sido eliminado con el identificador {{ param }}"
    }
  }
}
